import { ComponentFixture, TestBed } from '@angular/core/testing';

import { AdminEquirmentComponent } from './admin-equirment.component';

describe('AdminEquirmentComponent', () => {
  let component: AdminEquirmentComponent;
  let fixture: ComponentFixture<AdminEquirmentComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ AdminEquirmentComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(AdminEquirmentComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
